/*
00. Library override(ex. bootstrap etc) --------------------
01. Text and Typography ------------------------------------
02. Common element(ul,ol,li,body,div etc.) -----------------
03. Common class(padding, margin etc.) ---------------------
04. Header styles ------------------------------------------
05. Footer styles-------------------------------------------
06. Common content------------------------------------------
07. Pages and Posts-----------------------------------------
08. Extra styles--------------------------------------------
09. Media Query---------------------------------------------
*/
/* End Table of Contents */

/* 00. Library override(ex. bootstrap etc) start*/
/* 00. Library override(ex. bootstrap etc)   end*/


/* 01. Text and Typography start */
/* 01. Text and Typography end */


/* 02. Common element(ul,ol,li,body,div etc.) start*/
:root {
    --primary-color: #9A3F3F;
}

/* 02. Common element(ul,ol,li,body,div etc.) end*/


/*03. Common class(padding, margin etc.) start*/
/*03. Common class(padding, margin etc.) end*/


/*04. Header styles start*/
.social-icons .elementor-social-icon:hover svg path {
    transition: 0.3s ease all;
}

.social-icons .elementor-social-icon:hover svg path {
    fill: #691919;
    transition: 0.3s ease all;
}

.fixed img {
    transition: 0.5s ease all;
}

.sticky-header {
    position: fixed !important;
    width: 100% !important;
    top: 0;
    left: 0;
    z-index: 999 !important;
    background: #fff;
    background-color: #ffffffc9;
    transition: 0.3s ease-in-out !important;
    backdrop-filter: saturate(180%) blur(5px);
    animation: slideDown 0.35s ease-out;
    box-shadow: 0 6px 10px 1px rgb(159 159 159 / 0.1);
}

.sticky-header img {
    max-width: 150px !important;
    transition: 0.5s ease all;
}


/*04. Header styles end*/


/*05. Footer styles start*/
.footer-detail .elementor-icon-list-item a svg path {
    transition: 0.3s ease all;
}

.footer-detail .elementor-icon-list-item a:hover svg path {
    fill: var(--primary-color);
    transition: 0.3s ease all;
}

/*05. Footer styles end*/


/*06. Common content start*/
/*06. Common content end*/


/*07. Pages and Posts satrt*/
/*Homepage satrt*/
.rotate-svg .e-text-path {
    display: flex;
}

.rotate-svg {
    position: relative;
}

.rotate-svg::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    height: 60%;
    width: 60%;
    border: 2px solid #252B48;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}

.text-stroke .elementor-heading-title {
    text-shadow: -1px 0 #000000, 0 1px #000000, 1px 0 #000000, 0 -1px #000000;
}

.type-service:nth-child(odd) {
    margin-top: 50px;
}

.service-box .service-img {
    overflow: hidden;
}

.service-box .service-img img {
    transition: 0.5s ease all;
}

.service-box:hover .service-img img {
    transform: scale(1.05);
    transition: 0.5s ease all;
}

.service-box .elementor-heading-title {
    transition: 0.3s ease all;
}

.service-box:hover .elementor-heading-title {
    color: var(--primary-color) !important;
    transition: 0.3s ease all;
}

.service-box .readmore-icon {
    display: none;
    transition: 0.5s ease all;
}

.service-box:hover .readmore-icon {
    display: block;
    transition: 0.5s ease all;
}

.cta-button:hover svg path {
    fill: #000000;
}

.cta-left-shape,
.cta-right-shape {
    position: relative;
}

.cta-left-shape .e-con-inner::before,
.cta-right-shape .elementor-element-3526add::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 100px;
    height: 140px;
    width: 140px;
    background-color: #7D164B;
    filter: blur(130.3999938964844px);
    z-index: -1;
}

.cta-right-shape .elementor-element-3526add::before {
    right: 150px;
    top: 110px;
    background-color: #7D1916;
    left: unset;
}

.cta-left-shape .e-con-inner::after,
.cta-right-shape::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 150px;
    height: 140px;
    width: 140px;
    background-color: #FFFA60;
    filter: blur(130.3999938964844px);
    z-index: -1;
}

.cta-right-shape::after {
    left: unset;
    right: 0;
    top: 110px;
}

.img-floating {  
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-left: 30px;
    margin-top: 5px;
}

@keyframes floating {
    from { transform: translate(0,  0px); }
    65%  { transform: translate(0, 15px); }
    to   { transform: translate(0, -0px); }    
}

/*Homepage end	*/


/* Search Page  */
a.page-numbers,
.page-numbers.current{
    border: 2px solid #F3D7CB;
    padding: 10px;
    height: 45px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    border-radius: 50%;
    background-color: transparent;
    color: #000000;
    transition: 0.3s ease all;
}

a.page-numbers:hover,
.page-numbers.current:hover{
    background-color: #F3D7CB;
    transition: 0.3s ease all;
}

.page-numbers.current{
    background-color: #F3D7CB;
}

.founder-detail .elementor-image-box-title{
    margin-top: 0px;
}

.slider-images img{
    aspect-ratio: 3/2;
    object-fit: cover;
    width: 100%;
    max-height: 600px;
    height: 100%;
}

/*07. Pages and Posts end*/


/* 08. Extra styles start*/
/* 08. Extra styles end*/


/*09. Media Query start*/
@media screen and (min-width: 992px) {}

@media screen and (min-width: 768px) {}

@media screen and (max-width: 1280px) {
    .slider-images img{
        max-height: 500px;
    }
}

@media screen and (max-width: 1199px) {}

@media screen and (max-width: 1024px) {
    .wp-singular h2.wp-block-heading{
        font-size: 20px;
    }
    
}

/*Tablet*/
@media screen and (max-width: 991px) {
    .slider-images img{
        max-height: 450px;
    }
}

/*Small Device*/
@media screen and (max-width: 767px) {
    .slider-images img{
        max-height: 400px;
    }

    .type-service:nth-child(odd) {
        margin-top: 0px;
    }

    .cta-shape .e-con-inner::before {
        left: 0;
        height: 20px;
        width: 20px;
    }

    .cta-right-shape .elementor-element-3526add::before{
        right: 0;
        height: 20px;
        width: 20px;
    }
    .cta-shape .e-con-inner::after {
        left: 50px;
        height: 20px;
        width: 20px;
    }

    .cta-right-shape::after{
        height: 20px;
        width: 20px;
        right: 50px;
    }
}

/*Mobile Device*/
@media screen and (max-width: 640px) {
    .slider-images img{
        max-height: 300px;
    }
}

/*Extra Small Mobile Device*/
@media screen and (max-width: 480px) {}

@media screen and (max-width: 420px) {}

/*09. Media Query end*/